- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Modules
Linear Algebra
ArrayFire Functions by Category

Matrix multiply, solve, decompositions. More...

## Modules
| BLAS operations
| Matrix multiply, dot product, etc.
| Linear solve and least squares
| solve, solveLU, etc.
| Matrix factorizations and decompositions
| LU, QR, Cholesky etc.
| Matrix operations
| inverse, det, rank, norm etc.

## Detailed Description

Matrix multiply, solve, decompositions.